Manifest-Version: 1.0
Bnd-LastModified: 1711335666687
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Workflow Task Web
Bundle-SymbolicName: com.liferay.portal.workflow.task.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.35.hotfix-8597-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="2.1",com.liferay.asset.kernel;version="1
 .1",com.liferay.asset.kernel.model;version="3.5",com.liferay.expando.
 kernel.model;version="3.3",com.liferay.frontend.taglib.clay.servlet.t
 aglib.util;version="3.6",com.liferay.petra.function;version="1.4",com
 .liferay.petra.string;version="1.4",com.liferay.portal.configuration.
 metatype.annotations;version="1.3",com.liferay.portal.configuration.m
 etatype.bnd.util;version="2.0",com.liferay.portal.kernel.annotation;v
 ersion="7.0",com.liferay.portal.kernel.bean;version="8.0",com.liferay
 .portal.kernel.dao.search;version="8.0",com.liferay.portal.kernel.dis
 play.context.util;version="1.1",com.liferay.portal.kernel.exception;v
 ersion="9.5",com.liferay.portal.kernel.json;version="8.10",com.lifera
 y.portal.kernel.language;version="8.3",com.liferay.portal.kernel.log;
 version="7.0",com.liferay.portal.kernel.model;version="5.6",com.lifer
 ay.portal.kernel.notifications;version="8.0",com.liferay.portal.kerne
 l.portlet;version="10.4",com.liferay.portal.kernel.portlet.bridges.mv
 c;version="3.0",com.liferay.portal.kernel.resource.bundle;version="1.
 0",com.liferay.portal.kernel.security.auth;version="2.6",com.liferay.
 portal.kernel.security.permission;version="3.4",com.liferay.portal.ke
 rnel.service;version="4.16",com.liferay.portal.kernel.servlet;version
 ="8.5",com.liferay.portal.kernel.theme;version="3.1",com.liferay.port
 al.kernel.upload;version="8.1",com.liferay.portal.kernel.util;version
 ="10.28",com.liferay.portal.kernel.workflow;version="9.5",com.liferay
 .portal.kernel.workflow.comparator;version="7.3",com.liferay.portal.k
 ernel.workflow.search;version="1.0",com.liferay.portal.workflow,com.l
 iferay.product.navigation.personal.menu;version="1.1",com.liferay.tag
 lib.search;version="2.0",javax.portlet,javax.portlet.annotations,java
 x.servlet,javax.servlet.http,javax.servlet.jsp;version="2.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-JS-Config: /META-INF/resources/js/config.js
Liferay-Releng-App-Title: Liferay Portal Workflow
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.portal.workflow.task.web.internal.applica
 tion.list,com.liferay.portal.workflow.task.web.internal.configuration
 ,com.liferay.portal.workflow.task.web.internal.dao.search,com.liferay
 .portal.workflow.task.web.internal.display.context,com.liferay.portal
 .workflow.task.web.internal.display.context.util,com.liferay.portal.w
 orkflow.task.web.internal.notifications,com.liferay.portal.workflow.t
 ask.web.internal.permission,com.liferay.portal.workflow.task.web.inte
 rnal.portlet,com.liferay.portal.workflow.task.web.internal.portlet.ac
 tion,com.liferay.portal.workflow.task.web.internal.portlet.routes,com
 .liferay.portal.workflow.task.web.internal.product.navigation.persona
 l.menu,com.liferay.portal.workflow.task.web.internal.search,com.lifer
 ay.portal.workflow.task.web.internal.util
Provide-Capability: osgi.webresource;osgi.webresource=portal-workflow-
 task-web;version:Version="4.0.35.hotfix-8597-7310",liferay.resource.b
 undle;resource.bundle.aggregate="(bundle.symbolic.name=com.liferay.po
 rtal.workflow.lang)";resource.bundle.base.name="content.Language",osg
 i.service;objectClass:List<String>="com.liferay.application.list.Pane
 lApp";uses:="com.liferay.application.list",osgi.service;objectClass:L
 ist<String>="com.liferay.portal.kernel.notifications.UserNotification
 Definition";uses:="com.liferay.portal.kernel.notifications",osgi.serv
 ice;objectClass:List<String>="com.liferay.portal.kernel.notifications
 .UserNotificationHandler";uses:="com.liferay.portal.kernel.notificati
 ons",osgi.service;objectClass:List<String>="com.liferay.portal.kernel
 .portlet.ControlPanelEntry";uses:="com.liferay.portal.kernel.portlet"
 ,osgi.service;objectClass:List<String>="com.liferay.portal.kernel.por
 tlet.FriendlyURLMapper";uses:="com.liferay.portal.kernel.portlet",osg
 i.service;objectClass:List<String>="com.liferay.portal.kernel.portlet
 .bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.kernel.portl
 et.bridges.mvc",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.portlet.bridges.mvc.MVCResourceCommand";uses:="com.lifera
 y.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<St
 ring>="com.liferay.product.navigation.personal.menu.PersonalMenuEntry
 ";uses:="com.liferay.product.navigation.personal.menu",osgi.service;o
 bjectClass:List<String>="javax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/comment))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frontend))",
 osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://lifera
 y.com/tld/layout))",osgi.extender;filter:="(&(osgi.extender=jsp.tagli
 b)(uri=http://liferay.com/tld/portlet))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/util))",osgi.extender;filter:="(&(osgi.extender=osgi
 .component)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.model.Portlet)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.se
 rvice.UserNotificationEventLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.util.Portal)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.workflow.WorkflowTaskManager)";effective:=active,osgi.contract
 ;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(ver
 sion=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osg
 i.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=
 JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.workflow.task.web.inter
 nal.application.list.MyWorkflowTaskPanelApp.xml,OSGI-INF/com.liferay.
 portal.workflow.task.web.internal.notifications.MyWorkflowTasksWorkfl
 owUserNotificationDefinition.xml,OSGI-INF/com.liferay.portal.workflow
 .task.web.internal.notifications.WorkflowTaskUserNotificationHandler.
 xml,OSGI-INF/com.liferay.portal.workflow.task.web.internal.portlet.My
 WorkflowTaskControlPanelEntry.xml,OSGI-INF/com.liferay.portal.workflo
 w.task.web.internal.portlet.MyWorkflowTaskPortlet.xml,OSGI-INF/com.li
 feray.portal.workflow.task.web.internal.portlet.action.AssignTaskMVCR
 esourceCommand.xml,OSGI-INF/com.liferay.portal.workflow.task.web.inte
 rnal.portlet.action.CompleteTaskMVCActionCommand.xml,OSGI-INF/com.lif
 eray.portal.workflow.task.web.internal.portlet.action.UpdateTaskMVCRe
 sourceCommand.xml,OSGI-INF/com.liferay.portal.workflow.task.web.inter
 nal.portlet.routes.MyWorkflowTaskFriendlyURLMapper.xml,OSGI-INF/com.l
 iferay.portal.workflow.task.web.internal.product.navigation.personal.
 menu.MyWorkflowTaskPersonalMenuEntry.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /portal-workflow-task-web

